body{
	margin:0px;
	padding:0px;
}
body span{
	display:none;
	margin:0px;
	padding:0px;
}

#top_img{
	width:290px;
	height:130px;
	float:left;
	display:block;
	margin:0px 0px 12px 20px;
	background:url(../img/head_menu/top_img.gif);
	background-repeat:no-repeat;
}
#top_img a{
	width:290px;
	height:130px;
	display:block;
}
#top_tel{
	background:url(../img/head_menu/top_tel.jpg);
	background-repeat:no-repeat;
	width:570px;
	height:116px;
	float:right;
	margin:14px 0px 0px 0px;
	display:block;
}
#top_menu{
	width:997px;
	height:46px;
	float:left;
	display:block;
	border:1px solid #CCCCCC;
}
#top_menu ul {
   display:block;
   list-style-type: none;
   margin:0;
   padding:0;
}

.top_menu01{
	width:140px;
	height:46px;
	float:left;
	display:block;
	background:url(../img/menu/top_menu1_over.jpg);
}
.top_menu01 a{
	width:140px;
	height:46px;
	float:left;
	display:block;
	background:url(../img/menu/top_menu1.jpg);
}
.top_menu01 a:hover{ background:none; }

.top_menu02{
	width:142px;
	height:46px;
	float:left;
	display:block;
	background:url(../img/menu/top_menu2_over.jpg);
}
.top_menu02 a{
	width:142px;
	height:46px;
	float:left;
	display:block;
	background:url(../img/menu/top_menu2.jpg);
}
.top_menu02 a:hover{ background:none; }

.top_menu03{
	width:142px;
	height:46px;
	float:left;
	display:block;
	background:url(../img/menu/top_menu3_over.jpg);
}
.top_menu03 a{
	width:142px;
	height:46px;
	float:left;
	display:block;
	background:url(../img/menu/top_menu3.jpg);
}
.top_menu03 a:hover{ background:none; }


.top_menu04{
	width:142px;
	height:46px;
	float:left;
	display:block;
	background:url(../img/menu/top_menu4_over.jpg);
}
.top_menu04 a{
	width:142px;
	height:46px;
	float:left;
	display:block;
	background:url(../img/menu/top_menu4.jpg);
}
.top_menu04 a:hover{ background:none; }

.top_menu05{
	width:142px;
	height:46px;
	float:left;
	display:block;
	background:url(../img/menu/top_menu5_over.jpg);
}
.top_menu05 a{
	width:142px;
	height:46px;
	float:left;
	display:block;
	background:url(../img/menu/top_menu5.jpg);
}
.top_menu05 a:hover{ background:none; }

.top_menu06{
	width:142px;
	height:46px;
	float:left;
	display:block;
	background:url(../img/menu/top_menu6_over.jpg);
}
.top_menu06 a{
	width:142px;
	height:46px;
	float:left;
	display:block;
	background:url(../img/menu/top_menu6.jpg);
}
.top_menu06 a:hover{ background:none; }

.top_menu07{
	width:147px;
	height:46px;
	float:left;
	display:block;
	background:url(../img/menu/top_menu7_over.jpg);
}
.top_menu07 a{
	width:147px;
	height:46px;
	float:left;
	display:block;
	background:url(../img/menu/top_menu7.jpg);
}
.top_menu07 a:hover{ background:none; }

/* ---₯XCh‘j[₯---*/

.sride_menu_field{
	width:710px;
	height:42px;
	display:block;
	float:left;
	border:1px solid #CCCCCC;
}
.sride_menu01{
	width:142px;
	height:42px;
	text-decoration:none;
	display:block;
	color:#FFFFFF;
	float:left;
	background:url(../img/head_menu/top_menu_sride01_over.jpg);
}
.sride_menu01 a{
	width:142px;
	height:42px;
	text-decoration:none;
	display:block;
	color:#FFFFFF;
	background:url(../img/head_menu/top_menu_sride01.jpg);
}
.sride_menu01 a:hover{
	background:none;
}
.sride_menu02{
	width:142px;
	height:42px;
	text-decoration:none;
	display:block;
	color:#FFFFFF;
	float:left;
	background:url(../img/head_menu/top_menu_sride02_over.jpg);
}
.sride_menu02 a{
	width:142px;
	height:42px;
	text-decoration:none;
	display:block;
	color:#FFFFFF;
	background:url(../img/head_menu/top_menu_sride02.jpg);
}
.sride_menu02 a:hover{
	background:none;
}
.sride_menu03{
	width:142px;
	height:42px;
	text-decoration:none;
	display:block;
	color:#FFFFFF;
	float:left;
	background:url(../img/head_menu/top_menu_sride03_over.jpg);
}
.sride_menu03 a{
	width:142px;
	height:42px;
	text-decoration:none;
	display:block;
	color:#FFFFFF;
	background:url(../img/head_menu/top_menu_sride03.jpg);
}
.sride_menu03 a:hover{
	background:none;
}
.sride_menu04{
	width:142px;
	height:42px;
	text-decoration:none;
	display:block;
	color:#FFFFFF;
	float:left;
	background:url(../img/head_menu/top_menu_sride04_over.jpg);
}
.sride_menu04 a{
	width:142px;
	height:42px;
	text-decoration:none;
	display:block;
	color:#FFFFFF;
	background:url(../img/head_menu/top_menu_sride04.jpg);
}
.sride_menu04 a:hover{
	background:none;
}
.sride_menu05{
	width:142px;
	height:42px;
	text-decoration:none;
	display:block;
	color:#FFFFFF;
	float:left;
	background:url(../img/head_menu/top_menu_sride05_over.jpg);
}
.sride_menu05 a{
	width:142px;
	height:42px;
	text-decoration:none;
	display:block;
	color:#FFFFFF;
	background:url(../img/head_menu/top_menu_sride05.jpg);
}
.sride_menu05 a:hover{
	background:none;
}

/* ---£XCh‘j[£---*/


/* ---£header_menu_sride£--- */
